Debian Bug report logs - #560614
courier: FTBFS: libtool errors

version graph

Package: src:courier; Maintainer for src:courier is Stefan Hornburg (Racke) <racke@linuxia.de>;

Reported by: Lucas Nussbaum <lucas@lucas-nussbaum.net>

Date: Fri, 11 Dec 2009 12:33:49 UTC

Severity: serious

Tags: patch

Merged with 566479

Found in version courier/0.63.0-2

Fixed in version courier/0.63.0-2.1

Done: Jan Dittberner <jandd@debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, Stefan Hornburg (Racke) <racke@linuxia.de>:
Bug#560614; Package src:courier. (Fri, 11 Dec 2009 12:33:52 GMT) Full text and rfc822 format available.

Acknowledgement sent to Lucas Nussbaum <lucas@lucas-nussbaum.net>:
New Bug report received and forwarded. Copy sent to Stefan Hornburg (Racke) <racke@linuxia.de>. (Fri, 11 Dec 2009 12:33:52 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Lucas Nussbaum <lucas@lucas-nussbaum.net>
To: submit@bugs.debian.org
Subject: courier: FTBFS: libtool errors
Date: Fri, 11 Dec 2009 13:13:38 +0100
Source: courier
Version: 0.63.0-2
Severity: serious
User: debian-qa@lists.debian.org
Usertags: qa-ftbfs-20091210 qa-ftbfs
Justification: FTBFS on amd64

Hi,

During a rebuild of all packages in sid, your package failed to build on
amd64.

Relevant part:
> make[3]: Entering directory `/build/user-courier_0.63.0-2-amd64-NvxIEu/courier-0.63.0/maildrop'
> /bin/bash ./libtool --tag=CXX   --mode=compile g++ -DHAVE_CONFIG_H -I.     -g -O2 -I./../rfc822 -I./../rfc2045 -I.. -I./.. -Wall -MT alarm.lo -MD -MP -MF .deps/alarm.Tpo -c -o alarm.lo alarm.C
> libtool: Version mismatch error.  This is libtool 2.2.6, but the
> libtool: definition of this LT_INIT comes from libtool 2.2.6b.
> libtool: You should recreate aclocal.m4 with macros from libtool 2.2.6
> libtool: and run autoconf again.
> make[3]: *** [alarm.lo] Error 63

The full build log is available from:
   http://people.debian.org/~lucas/logs/2009/12/10/courier_0.63.0-2_lsid64.buildlog

A list of current common problems and possible solutions is available at 
http://wiki.debian.org/qa.debian.org/FTBFS . You're welcome to contribute!

About the archive rebuild: The rebuild was done on about 50 AMD64 nodes
of the Grid'5000 platform, using a clean chroot.  Internet was not
accessible from the build systems.

-- 
| Lucas Nussbaum
| lucas@lucas-nussbaum.net   http://www.lucas-nussbaum.net/ |
| jabber: lucas@nussbaum.fr             GPG: 1024D/023B3F4F |




Information forwarded to debian-bugs-dist@lists.debian.org, Stefan Hornburg (Racke) <racke@linuxia.de>:
Bug#560614; Package src:courier. (Fri, 22 Jan 2010 18:21:09 GMT) Full text and rfc822 format available.

Acknowledgement sent to Jan Dittberner <jandd@debian.org>:
Extra info received and forwarded to list. Copy sent to Stefan Hornburg (Racke) <racke@linuxia.de>. (Fri, 22 Jan 2010 18:21:09 GMT) Full text and rfc822 format available.

Message #10 received at 560614@bugs.debian.org (full text, mbox):

From: Jan Dittberner <jandd@debian.org>
To: 560614@bugs.debian.org
Subject: need sysconftool to regenerate aclocal.m4
Date: Fri, 22 Jan 2010 19:19:05 +0100
[Message part 1 (text/plain, inline)]
I get

configure.in:22: error: possibly undefined macro: AC_PROG_SYSCONFTOOL

sysconftool which provides the necessary sysconftool.m4 is not yet
packaged for Debian there was an ITP
(http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=330302) which never
resulted in a package.

I will reopen the ITP and package sysconftool.


Regards
Jan

-- 
Jan Dittberner - Debian Developer
GPG-key: 4096R/558FB8DD 2009-05-10
         B2FF 1D95 CE8F 7A22 DF4C  F09B A73E 0055 558F B8DD
http://ddportfolio.debian.net/ - http://people.debian.org/~jandd/
[signature.asc (application/pgp-signature, inline)]

Merged 560614 566479. Request was from Jan Dittberner <jandd@debian.org> to control@bugs.debian.org. (Sun, 24 Jan 2010 13:00:05 GMT) Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, Stefan Hornburg (Racke) <racke@linuxia.de>:
Bug#560614; Package src:courier. (Sun, 24 Jan 2010 13:45:13 GMT) Full text and rfc822 format available.

Acknowledgement sent to Jan Dittberner <jandd@debian.org>:
Extra info received and forwarded to list. Copy sent to Stefan Hornburg (Racke) <racke@linuxia.de>. (Sun, 24 Jan 2010 13:45:13 GMT) Full text and rfc822 format available.

Message #17 received at 560614@bugs.debian.org (full text, mbox):

From: Jan Dittberner <jandd@debian.org>
To: 560614@bugs.debian.org
Subject: fixed
Date: Sun, 24 Jan 2010 14:44:08 +0100
[Message part 1 (text/plain, inline)]
I patched debian/rules to use the system libtool to fix this FTBFS and
NMUed it at BSP Mönchengladbach.


Regards
Jan

-- 
Jan Dittberner - Debian Developer
GPG-key: 4096R/558FB8DD 2009-05-10
         B2FF 1D95 CE8F 7A22 DF4C  F09B A73E 0055 558F B8DD
http://ddportfolio.debian.net/ - http://people.debian.org/~jandd/
[signature.asc (application/pgp-signature, inline)]

Information forwarded to debian-bugs-dist@lists.debian.org, Stefan Hornburg (Racke) <racke@linuxia.de>:
Bug#560614; Package src:courier. (Sun, 24 Jan 2010 14:39:06 GMT) Full text and rfc822 format available.

Acknowledgement sent to "Stefan Hornburg (Racke)" <racke@linuxia.de>:
Extra info received and forwarded to list. Copy sent to Stefan Hornburg (Racke) <racke@linuxia.de>. (Sun, 24 Jan 2010 14:39:06 GMT) Full text and rfc822 format available.

Message #22 received at 560614@bugs.debian.org (full text, mbox):

From: "Stefan Hornburg (Racke)" <racke@linuxia.de>
To: Jan Dittberner <jandd@debian.org>, 560614@bugs.debian.org
Subject: Re: Bug#560614: fixed
Date: Sun, 24 Jan 2010 08:59:48 -0500
Jan Dittberner wrote:
> I patched debian/rules to use the system libtool to fix this FTBFS and
> NMUed it at BSP Mönchengladbach.
> 

That's great. Please send me the patch.

Regards
	Racke


-- 
LinuXia Systems => http://www.linuxia.de/
Expert Interchange Consulting and System Administration
ICDEVGROUP => http://www.icdevgroup.org/
Interchange Development Team





Reply sent to Jan Dittberner <jandd@debian.org>:
You have taken responsibility. (Sun, 24 Jan 2010 15:36:17 GMT) Full text and rfc822 format available.

Notification sent to Lucas Nussbaum <lucas@lucas-nussbaum.net>:
Bug acknowledged by developer. (Sun, 24 Jan 2010 15:36:17 GMT) Full text and rfc822 format available.

Message #27 received at 560614-close@bugs.debian.org (full text, mbox):

From: Jan Dittberner <jandd@debian.org>
To: 560614-close@bugs.debian.org
Subject: Bug#560614: fixed in courier 0.63.0-2.1
Date: Sun, 24 Jan 2010 15:33:41 +0000
Source: courier
Source-Version: 0.63.0-2.1

We believe that the bug you reported is fixed in the latest version of
courier, which is due to be installed in the Debian FTP archive:

courier-base_0.63.0-2.1_amd64.deb
  to main/c/courier/courier-base_0.63.0-2.1_amd64.deb
courier-doc_0.63.0-2.1_all.deb
  to main/c/courier/courier-doc_0.63.0-2.1_all.deb
courier-faxmail_0.63.0-2.1_amd64.deb
  to main/c/courier/courier-faxmail_0.63.0-2.1_amd64.deb
courier-imap-ssl_4.6.0-2.1_amd64.deb
  to main/c/courier/courier-imap-ssl_4.6.0-2.1_amd64.deb
courier-imap_4.6.0-2.1_amd64.deb
  to main/c/courier/courier-imap_4.6.0-2.1_amd64.deb
courier-ldap_0.63.0-2.1_amd64.deb
  to main/c/courier/courier-ldap_0.63.0-2.1_amd64.deb
courier-maildrop_0.63.0-2.1_amd64.deb
  to main/c/courier/courier-maildrop_0.63.0-2.1_amd64.deb
courier-mlm_0.63.0-2.1_amd64.deb
  to main/c/courier/courier-mlm_0.63.0-2.1_amd64.deb
courier-mta-ssl_0.63.0-2.1_amd64.deb
  to main/c/courier/courier-mta-ssl_0.63.0-2.1_amd64.deb
courier-mta_0.63.0-2.1_amd64.deb
  to main/c/courier/courier-mta_0.63.0-2.1_amd64.deb
courier-pcp_0.63.0-2.1_amd64.deb
  to main/c/courier/courier-pcp_0.63.0-2.1_amd64.deb
courier-pop-ssl_0.63.0-2.1_amd64.deb
  to main/c/courier/courier-pop-ssl_0.63.0-2.1_amd64.deb
courier-pop_0.63.0-2.1_amd64.deb
  to main/c/courier/courier-pop_0.63.0-2.1_amd64.deb
courier-ssl_0.63.0-2.1_amd64.deb
  to main/c/courier/courier-ssl_0.63.0-2.1_amd64.deb
courier-webadmin_0.63.0-2.1_amd64.deb
  to main/c/courier/courier-webadmin_0.63.0-2.1_amd64.deb
courier_0.63.0-2.1.diff.gz
  to main/c/courier/courier_0.63.0-2.1.diff.gz
courier_0.63.0-2.1.dsc
  to main/c/courier/courier_0.63.0-2.1.dsc
sqwebmail_0.63.0-2.1_amd64.deb
  to main/c/courier/sqwebmail_0.63.0-2.1_amd64.deb



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 560614@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Jan Dittberner <jandd@debian.org> (supplier of updated courier package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA256

Format: 1.8
Date: Sun, 24 Jan 2010 14:44:46 +0100
Source: courier
Binary: courier-base courier-maildrop courier-mlm courier-mta courier-faxmail courier-webadmin sqwebmail courier-pcp courier-pop courier-imap courier-ldap courier-doc courier-ssl courier-mta-ssl courier-pop-ssl courier-imap-ssl
Architecture: source all amd64
Version: 0.63.0-2.1
Distribution: unstable
Urgency: low
Maintainer: Stefan Hornburg (Racke) <racke@linuxia.de>
Changed-By: Jan Dittberner <jandd@debian.org>
Description: 
 courier-base - Courier mail server - base system
 courier-doc - Courier mail server - additional documentation
 courier-faxmail - Courier mail server - Fax<->mail gateway
 courier-imap - Courier mail server - IMAP server
 courier-imap-ssl - Courier mail server - IMAP over SSL
 courier-ldap - Courier mail server - LDAP support
 courier-maildrop - Courier mail server - mail delivery agent
 courier-mlm - Courier mail server - mailing list manager
 courier-mta - Courier mail server - ESMTP daemon
 courier-mta-ssl - Courier mail server - ESMTP over SSL
 courier-pcp - Courier mail server - PCP server
 courier-pop - Courier mail server - POP3 server
 courier-pop-ssl - Courier mail server - POP3 over SSL
 courier-ssl - Courier mail server - SSL/TLS Support
 courier-webadmin - Courier mail server - web-based administration frontend
 sqwebmail  - Courier mail server - webmail server
Closes: 560614
Changes: 
 courier (0.63.0-2.1) unstable; urgency=low
 .
   * Non-maintainer upload.
   * use system libtool (Closes: #560614)
Checksums-Sha1: 
 f98ce57eeb142133d6c0b9576773a7a608574344 2269 courier_0.63.0-2.1.dsc
 c126f4bedcb09dbc0fb50b803dae0544bda169e1 161983 courier_0.63.0-2.1.diff.gz
 7d195be14e9fceb0031deeec9680267e1c58b228 371280 courier-doc_0.63.0-2.1_all.deb
 d654c6e170d2f735c4416038dd59deaf9a350003 253850 courier-base_0.63.0-2.1_amd64.deb
 42541decf8edad5a29115148b9f11fde4cabc746 971184 courier-maildrop_0.63.0-2.1_amd64.deb
 fd97ee326424e93568e63177b95b0d7ba5ccaa8e 1056696 courier-mlm_0.63.0-2.1_amd64.deb
 202a197e1f68f8b1e3569b0fec57e1993711de72 1490380 courier-mta_0.63.0-2.1_amd64.deb
 577d321cdab6fab51de870d128816e9556070c62 36386 courier-faxmail_0.63.0-2.1_amd64.deb
 44701b2021fda352fa7c02edf69e3aa9376e6be3 47766 courier-webadmin_0.63.0-2.1_amd64.deb
 323cb6b374b3dce10f5c5cf5a0fe57cd3a544aff 881914 sqwebmail_0.63.0-2.1_amd64.deb
 7ef8abc8d66a11811e5cc7d3ac6d2d356bb18f6b 70646 courier-pcp_0.63.0-2.1_amd64.deb
 4f5d0ef309808fa25da4165d7285babd8271766b 61670 courier-pop_0.63.0-2.1_amd64.deb
 f002b8e91dd07bc1f277612532328e1be89db7f5 41756 courier-ldap_0.63.0-2.1_amd64.deb
 94301c1a6698c567687ff1f6a58f2345e71df548 65934 courier-ssl_0.63.0-2.1_amd64.deb
 98ab4f90bfd1f90f620d87d5a8afe3d2918e2380 26810 courier-mta-ssl_0.63.0-2.1_amd64.deb
 601b8eea81b549507cdfc09f0abcf436e0faf795 30456 courier-pop-ssl_0.63.0-2.1_amd64.deb
 d3ecaada0549368e1abacf70af16858dd76acb99 619238 courier-imap_4.6.0-2.1_amd64.deb
 5edc0c7a4cbdd801f4403ddbf8c09cfd97376042 30520 courier-imap-ssl_4.6.0-2.1_amd64.deb
Checksums-Sha256: 
 338b128017b9b7cf72dc59868d1e9ba0b336f2aa79a451b23b9f722c01a31ef7 2269 courier_0.63.0-2.1.dsc
 04ec15525278051159f9922e0a1369fc75c0ed86d3c01701bb061003eec1677f 161983 courier_0.63.0-2.1.diff.gz
 dce92f93c64ab7eb6e8aa55e9d9e5969b85bdbd1e2bcafe592c13acf7c8a4d5e 371280 courier-doc_0.63.0-2.1_all.deb
 89150841feae4fceb49a56c95d18c27b250188471a0ef70e5e2e19f4eb2d9183 253850 courier-base_0.63.0-2.1_amd64.deb
 d4f394c566baba1d88dd035c462128da36ea65dfd8984b2c2a7f1c7d7d18d14c 971184 courier-maildrop_0.63.0-2.1_amd64.deb
 22767ec32642eb5682c2713afc797bb1d6f72ee49ef0de353936aea700be910a 1056696 courier-mlm_0.63.0-2.1_amd64.deb
 4017166febb1f6e9534e77f82733929fe8e4d05088189f745050c5ef4d340dbe 1490380 courier-mta_0.63.0-2.1_amd64.deb
 451d8398474cc6859c4edd9b9574b8f68cd65de1cddab12927ceba0955caa84c 36386 courier-faxmail_0.63.0-2.1_amd64.deb
 9b8bdfd71451aff3f51626e8a0ad4678258d5d9a2385bce324c2a1e703ed6871 47766 courier-webadmin_0.63.0-2.1_amd64.deb
 a8142bceb8681682b7063f70c2ed1a4a650450101a339b4e0d88eb1b19a0aa9f 881914 sqwebmail_0.63.0-2.1_amd64.deb
 be9c85ff83bae5dd01011b30ffa09fa9debff18810ee23002111af136a8a6039 70646 courier-pcp_0.63.0-2.1_amd64.deb
 2d5229e0bffbb63bcce42d20c1218af9f3e34b30e125bc9b3aece55a7e11b381 61670 courier-pop_0.63.0-2.1_amd64.deb
 d1f0f494ca7762490aa8b6191abe60319a9308e70400515e034c371651b0a895 41756 courier-ldap_0.63.0-2.1_amd64.deb
 49efa3920f957aa8b3986007d3ce4187b50e0c0be6656d8ab61d1dcd699f6aff 65934 courier-ssl_0.63.0-2.1_amd64.deb
 0a39e38c39a90db79de2154634250368a3fe52e377baf27c3badb164af4d71ef 26810 courier-mta-ssl_0.63.0-2.1_amd64.deb
 b1bca1ae162e42323efee4d9845569ab954343cbaaff2fad5b7963883b2f55b8 30456 courier-pop-ssl_0.63.0-2.1_amd64.deb
 3c1bf24dbc46a97af78862521cc52fc1949be75e591f0ca1bd20da35b9389216 619238 courier-imap_4.6.0-2.1_amd64.deb
 681fa15cb237c2b4efbdc16a8727d76280a32ce375e082f182df43a1ead918d0 30520 courier-imap-ssl_4.6.0-2.1_amd64.deb
Files: 
 0cd66aa020d0dc1a6ff57e04b4309232 2269 mail optional courier_0.63.0-2.1.dsc
 87ebb80c169c2b9d7cc71fe290b94898 161983 mail optional courier_0.63.0-2.1.diff.gz
 86bdef0bbc7f55509c989f336e9fc1f2 371280 doc optional courier-doc_0.63.0-2.1_all.deb
 b4a95d839adf44fb572d3b7744d41761 253850 mail optional courier-base_0.63.0-2.1_amd64.deb
 49fed5ac0d66503ee59247d16cdc2e3b 971184 mail optional courier-maildrop_0.63.0-2.1_amd64.deb
 26304573b23368f988868e3df458c9c3 1056696 mail optional courier-mlm_0.63.0-2.1_amd64.deb
 783174039de9d45b3c95f200e1d4497c 1490380 mail extra courier-mta_0.63.0-2.1_amd64.deb
 de0d597efd1caf9e5d4bdbfdad80d83a 36386 mail optional courier-faxmail_0.63.0-2.1_amd64.deb
 9eb45e892b18e915693b71fb33fda600 47766 mail optional courier-webadmin_0.63.0-2.1_amd64.deb
 4a0739b9694e2996e94bd199badb330f 881914 mail optional sqwebmail_0.63.0-2.1_amd64.deb
 cbb027d0a5650d5783ec385dc30fd888 70646 mail optional courier-pcp_0.63.0-2.1_amd64.deb
 c535a868f2ba1091d4c363c6559f7842 61670 mail extra courier-pop_0.63.0-2.1_amd64.deb
 cd1effe0301e22767cbef6c10506a748 41756 mail optional courier-ldap_0.63.0-2.1_amd64.deb
 b1491006e389f2fe57ee417cdfe1d66e 65934 mail optional courier-ssl_0.63.0-2.1_amd64.deb
 473205a6838dbea24666e33ccbd30c8e 26810 mail extra courier-mta-ssl_0.63.0-2.1_amd64.deb
 7033053f060678afb4e9a8261ed596b3 30456 mail optional courier-pop-ssl_0.63.0-2.1_amd64.deb
 15839202a1d408a655aaecf28f9cf16f 619238 mail extra courier-imap_4.6.0-2.1_amd64.deb
 01ddef2c3c7de2ce15713ab5f56018fc 30520 mail extra courier-imap-ssl_4.6.0-2.1_amd64.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.10 (GNU/Linux)

iQIcBAEBCAAGBQJLXFErAAoJEKc+AFVVj7jdTskQANWrG3B0R7DIb+jm1q6rODHk
4PO/e3upToHjVDqvjm8iQGSSdqU0+slci40SU1dchwL+bL/07ldbQcib5RPtm9KQ
u+ohHV+DMHx6Ks+eq123qQNn4/EzKLELXL4J4f0ZlrRuhqJQZX/YcPu+Wjjj1Wdd
+IceTLWOJiiZWwUvJvH6yMw3m0icRRA3HdwR/DoQUDtvUquaFNTyBZjuZTtfgf5U
xchQzZ9CYX92nl09RjE4reOXDJgJXQdbw7i0LpGM7nVfd+DgZhCROevmBrg+TaZq
sJXTtjFTHnioZJwZ3HZmtsKyNK3bXP2LQD15TWjR16FnOxtEX1nyuAIJ14PFE2A8
rqcApwp/lBwzlpP9TJdj9IMZq5EdqMBA2DxciU/JDbPvX45rlt8ACvcjWA1STXxP
qb5V38H6PJpcbHmRFapnONv5vEccDogx8pODruzAv8te6zjD18ttvPHetJnw90Si
LC31wIOpGnKMujo0q1w6sKYgis2QxaXkwnfFs3qZoe0kCDhks2+1XwNXASzRx8L2
EV1OmfshOuXT15FthtcEBhARfSy9evJ3Td5gq+VFshv9klZbbDsees6Pau+KCPwh
zBRyHCJSu8xl9kCYaKF5GGYovQiN2020wUk1klKrjhxORhAoyGzVVK2AbxX/2Vrk
l3cR46SBaxuzAksdcKcX
=ne54
-----END PGP SIGNATURE-----





Reply sent to Jan Dittberner <jandd@debian.org>:
You have taken responsibility. (Sun, 24 Jan 2010 15:36:18 GMT) Full text and rfc822 format available.

Notification sent to Patrick Winnertz <winnie@debian.org>:
Bug acknowledged by developer. (Sun, 24 Jan 2010 15:36:18 GMT) Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, Stefan Hornburg (Racke) <racke@linuxia.de>:
Bug#560614; Package src:courier. (Sun, 24 Jan 2010 20:21:02 GMT) Full text and rfc822 format available.

Acknowledgement sent to Jan Dittberner <jandd@debian.org>:
Extra info received and forwarded to list. Copy sent to Stefan Hornburg (Racke) <racke@linuxia.de>. (Sun, 24 Jan 2010 20:21:02 GMT) Full text and rfc822 format available.

Message #37 received at 560614@bugs.debian.org (full text, mbox):

From: Jan Dittberner <jandd@debian.org>
To: 560614@bugs.debian.org
Subject: courier: diff for NMU version 0.63.0-2.1
Date: Sun, 24 Jan 2010 21:18:58 +0100
[Message part 1 (text/plain, inline)]
tags 560614 + patch
thanks

Dear maintainer,

I've prepared an NMU for courier (versioned as 0.63.0-2.1). The diff
is attached to this message.

I already uploaded the package at the BSP today.


Regards.

-- 
Jan Dittberner - Debian Developer
GPG-key: 4096R/558FB8DD 2009-05-10
         B2FF 1D95 CE8F 7A22 DF4C  F09B A73E 0055 558F B8DD
http://ddportfolio.debian.net/ - http://people.debian.org/~jandd/
[courier-0.63.0-2.1-nmu.diff (text/x-diff, attachment)]
[signature.asc (application/pgp-signature, inline)]

Added tag(s) patch. Request was from Jan Dittberner <jandd@debian.org> to control@bugs.debian.org. (Sun, 24 Jan 2010 20:21:04 GMT) Full text and rfc822 format available.

Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Thu, 04 Mar 2010 07:31:24 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Sat Apr 19 20:53:42 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.